[Prev: TSUBSORT] | [Resources][TOC] | [Next: TTOPBEGIN]

# TTITLE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TTITLE=`string

Element

  `<TTITLE>
  ` string
  `</TTITLE>
  `

Command-line Option

  `-ttitle` string

## Description

TTITLE defines the value of the `$TIDXTITLE` resource variable. Unless doing custom page layout, the effect of setting the TTITLE resource sets the title of the thread index.

## Default Setting

    Mail Thread Index

## Resource Variables

N/A

## Examples

It is common to set TTITLE to the name of the mailing list, or newsgroup, being archived and that the index is a thread index. For example:

    <TTitle>
    MHonArc Mailing List (by thread)
    </TTitle>

## Version

1.1

## See Also

TIDXPGBEGIN, TITLE

[Prev: TSUBSORT] | [Resources][TOC] | [Next: TTOPBEGIN]